function copyf(filein,fileout);

if ispc
    eval(['copy ',filein, fileout]);
else
    uu=textread(filein,'%s','whitespaces','');
    fid=fopen(fileout,'w+');
    fprintf(fid,'%s\n',char(uu));
    fclose(fid);
end